# MEM_Stream.h File Reference

`#include "ace/MEM_IO.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/MEM_Stream.inl"`

Include dependency graph for MEM_Stream.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_MEM_Stream
| Defines the methods in the ACE_MEM_Stream abstraction. More...

## Defines

#define | ACE_MEM_STREAM_MIN_BUFFER 4096

## Detailed Description

Id
  MEM_Stream.h,v 4.19 2006/02/10 10:02:24 jwillemsen Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>

## Define Documentation

#define ACE_MEM_STREAM_MIN_BUFFER 4096